mohamad vahedimohamad vahedi پرسید 3 سال قبل
سلام.ممنون از راهنماییتون. بنده یک افزونه رو بروزرسانی کردم. این ارور داخل پیشخوانم اومده.نمیدونم چیکار کنم.

Warning: The Envato Toolkit plugin is no longer supported and will stop functioning very shortly. Please delete the Envato Toolkit plugin and install the Envato Market plugin

فهرست